Source: libcrypt-rsa-parse-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-accessor-perl,
 libconvert-asn1-perl,
 libcrypt-format-perl,
 libtest-nowarnings-perl,
 perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcrypt-rsa-parse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcrypt-rsa-parse-perl.git
Homepage: https://metacpan.org/release/Crypt-RSA-Parse
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libcrypt-rsa-parse-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-perl,
 libconvert-asn1-perl,
 libcrypt-format-perl
Description: Perl module to parse RSA keys
 Crypt::RSA::Parse provides an interface for parsing RSA keys for useful
 information.
 .
 The public keys are represented via the Crypt::RSA::Parse::Public class,
 while private keys are represented via  Crypt::RSA::Parse::Private.
